<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<Items>
  <Item name="HTC QuickGPS" group="Applications" checked="true">
    <Tip>Tool to decrease GPS lock times</Tip>
    <Guid type="p">b0933ee1-27bb-47f0-aee5-cde203838725</Guid>
  </Item>
</Items>